{
    // forever start server_omemgallery.json
    "uid": "omem-gallery",
    "append": true,
    "watch": false,
    "script": "app.js",
    "sourceDir": "/var/node/omemgallery",
    "logFile": "/var/node/omemgallery/forever/forever.log",
    "outFile": "/var/node/omemgallery/forever/out.log",
    "errFile": "/var/node/omemgallery/forever/error.log"
}
